# VehiclesCommand
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.commands

## Class VehiclesCommand

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.commands.VehiclesCommand

    public class VehiclesCommand
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`VehiclesCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `displayInfo(org.bukkit.entity.Player sender, java.lang.String name)`
`void` `displayList(org.bukkit.entity.Player sender)`
`void` `give(org.bukkit.entity.Player sender, org.bukkit.entity.Player target, java.lang.String name)`
`void` `onlinePlayers(org.bukkit.entity.Player sender)`
`void` `openGarage(org.bukkit.entity.Player sender)`
`void` `shop(org.bukkit.entity.Player sender)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VehiclesCommand

    public VehiclesCommand()

### Method Detail

#### displayList

    public void displayList(org.bukkit.entity.Player sender)

#### give

    public void give(org.bukkit.entity.Player sender,
                     org.bukkit.entity.Player target,
                     java.lang.String name)

#### openGarage

    public void openGarage(org.bukkit.entity.Player sender)

#### shop

    public void shop(org.bukkit.entity.Player sender)

#### onlinePlayers

    public void onlinePlayers(org.bukkit.entity.Player sender)

#### displayInfo

    public void displayInfo(org.bukkit.entity.Player sender,
                            java.lang.String name)